import request from "@/utils/httpRequest";
import { REGISTER_PATH as prefix } from "../../AppPath";

export default {
	saveWageCard (inputForm) {
		return request({
			url: prefix +  `/enrollmentWageCard/saveWageCard`,
			method: 'post',
			data: inputForm
		})
	},
	findWageCardById (id) {
		return request({
			url: prefix + '/enrollmentWageCard/findWageCardById',
			method: 'get',
			params: {id: id}
		})
	},
	updateWageCardStatusById (param) {
		return request({
			url: prefix + '/enrollmentWageCard/updateWageCardStatusById',
			method: 'post',
			data: param
		})
	},
}
